.js .webform-usi-create .form-type-radio input {
  display: inline-block;
}

.js .webform-usi-create .form-type-radio label {
  display: inline-block;
}

.js .webform-usi-create .form-type-radio label:before {
  content: "";
  margin-right: 0;
}

.js .webform-usi-create .form-type-radio label.active:before {
  content: "";
}